.nav-header{ background: url("../backend/css/patterns/shattered.png") repeat, #0445B4 !important}
.nav > li.active { border-left: 4px solid #0445B4 !important}
.ibox-title { border-color: #0445B4 !important}
.navbar-minimalize { color: #0445B4 !important}
.box-my-panel { background-color: #0445B4 !important}
.box-my-panel-2 { background-color: #FF6600 !important; }
.box-my-panel-2 a, .box-my-panel-2 a:hover { color: #0445B4 !important; text-decoration: underline }
.btn-search { background-color: #0445B4 !important; border-color: #0445B4 !important}
.navbar-minimalize:hover { color: #FF6600 !important}
.my-login { background-color: #0445B4 !important;}.pace .pace-progress { background-color: #0445B4 !important;}.dropzone { border: 2px solid #0445B4 !important; background: #0445B429 !important}
.dropzone:hover { border: 2px solid #FF6600 !important; background: #FF660029 !important}
.wizard > .steps .current a, .wizard > .steps .current a:hover, .wizard > .steps .current a:active { background: #0445B4 }
.wizard > .actions a, .wizard > .actions a:hover, .wizard > .actions a:active { background: #0445B4 }
.wizard > .steps .done a, .wizard > .steps .done a:hover, .wizard > .steps .done a:active { background: #0445B49e }
.btn-status { color: #0445B4; border-color: #0445B4 }.btn-status:hover { background: #0445B4; color: #fff; }.text-status: { color: #0445B4; }